CocoaPods安装出错 错误提示[!] /usr/bin/git clone https://github.com/CocoaPods/Specs.git master

吴Yuan_小森森 发布于 2016/11/02 21:51
阅读 3K+
收藏 0

按照提供到安装流程

1:修改ruby源到https://ruby.taobao.org/ 

 并且用gem sources -l 获取出来结果也是正确的

2:升级gem sudo gem update --system 也是正常的

3:安装CocoaPods执行正常:sudo gem install -n /usr/local/bin cocoapods

4:最后调用:pod setup 命令是出现如下错误:

    按照网上提供到解决方案,都尝试过 都没有得到有效到解决。还请各位如有知道的不吝赐教。(湿了一天实在找不到解决办法。) 先谢了

加载中
0
AManLove紫罗兰
AManLove紫罗兰
qq:   1432224036. 我也遇到和你同样的问题, 不知楼主怎么解决。能告诉我一下吗?
0
吴Yuan_小森森
吴Yuan_小森森
我用 vpn asia 翻墙出去执行解决了此问题。
返回顶部
顶部